Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Forum enthält neue Beiträge ander FARBE
#11
ich habe 1.2.2
und bei den 1.2.x macht er auch nen fehler und zeigt das design nicht richtig an :-(

ich muss doch nur theme importieren also diese datei mit .xml hinten oder??


ich möcht gern das design ayyildizv3.rar 354.55 KB

da steht 1.2.x
Zitieren
#12
Was für ein Fehler wird denn angezeigt?

Keine Ahnung, ich kenne nicht alle Themes und weiß nicht, was die für Spezifikationen so mitbringen. Ich hab mein Theme selbst angepasst, also das Standardtheme umgeschrieben. Von dem her kann ich dazu so aus dem hohlen Bauch heraus nichts sagen.
Wer eine Wahrheit verbergen will, braucht sie nur offen auszusprechen - sie wird einem ja doch nicht geglaubt.
(Charles Talleyrand)
Zitieren
#13
Hast du auch die Bilder die im Design Ordner enthalten sind hoch geladen ? Die Bilder vom Design müssen auf deinem Webspace nach images/. Meistens ist im Design Ordner ein Unterordner mit Design Name den musst du dann in das oben genannte Verzeichnis auf deinem Webspace laden.

Mfg

Zitieren
#14
Das Theme ist nicht für Ihre Foren-Version (). Wenn Sie es trotzdem installieren möchten, klicken Sie auf 'Versions-Kompatibilität ignorieren'.

aber das kann doch nicht sein wenn ich angeblich 1.2.2 habe und der theme da steht 1.2.x
Zitieren
#15
Doch, das System ist sehr genau und man kann in der Datei nicht 1.2.x, sondern nur 1.2.1 eintragen. Wenn du 1.2.2. hast, meckert er trotzdem. Du solltest es aber bedenkenlos ignorieren können.
Vantage-Forum: http://vantage-forum.de/
Zitieren
#16
ich selber trag in der datei doch gar nichts ein??? das 1.2.x ist das was auf der seite steht da wo ich den theme runterlade....

und wenn ich es ignoriere macht er trotzdem fehler und teigt es nicht richtig an :-(
Zitieren
#17
Welcher Fehler tritt auf?
Vantage-Forum: http://vantage-forum.de/
Zitieren
#18
wie bereits beschrieben taucht der fehler auf das es nicht kompatibel ist mit meienr foren version. neben dem dowload des theme stand aber 1.2.x
und mein forum hat 1.2.2

wenn ich dann ignorieren klicke dann wird der theme nciht richtig darsgestellt und es sieht nicht so aus wie es aussehen sollte!!
Zitieren
#19
Wir sprechen jetzt in diesem Thema weiter, bitte nicht in 2 über dasselbe reden.
Hast du die Bilder hochgeladen?
Vantage-Forum: http://vantage-forum.de/
Zitieren
#20
wie bilder hochgeladen?

ich habe bisher nur das gemacht was ich bereits geschrieben habe ;-)

gibt es eine anleitung dazu wie das geht???
bin ja nun anfänger...

ich habe im admin bereich einfach auf theme importieren geklickt, dann den haken bei ignorieren gemacht und die datei mit .xml am ende geöffnet....

sonst hab ich ncihts gemacht...
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  neue Beiträge alte Beiträge alle der gleiche Forumicon navis 2 306 27.11.2014, 16:55
Letzter Beitrag: navis
  Forum enthält neue Beiträge ändern redkid 3 1.063 17.06.2011, 09:55
Letzter Beitrag: StefanT
  Wie änder ich den Namen Hanuta 1 741 16.04.2011, 12:25
Letzter Beitrag: Murphy
  Farben änder Ich habe keine ahnung 3 829 29.03.2009, 16:31
Letzter Beitrag: StefanT
Question Fehlergrafik wenn Dateinamen der Grafik Leerzeichen enthält… voyager8000 2 771 28.02.2007, 07:31
Letzter Beitrag: voyager8000